@charset "utf-8";/* CSS Document */
html { font-size: 62.5%; height: 100%; scroll-behavior: smooth; }
body { margin: 0 auto; font-family: "Microsoft YaHei", Arial, Lucida, Verdana, Helvetica, sans-serif; font-size: 14px; font-size: 1.4rem; height: 100%; background: #fff; width: 100%; max-width: 1920px; overflow-x: hidden; color:#333; }
img { border: none; }
ul li { list-style-type: none; }
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span, em,div { margin: 0; padding: 0; list-style: none; color: #333; }
img { transition: 0.5s; }
a { text-decoration: none; color: #333; outline: none; transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
h1, h2 { margin: 0; padding: 0; font-weight: normal; color: #333; }
.clear { clear: both; }
input, textarea, select { font-family: "Microsoft YaHei", Arial, Lucida, Verdana, Helvetica, sans-serif; font-size: 14px; font-size: 1.4rem; color: #999999; border: none; outline: none; }
.fl { float: left; }
.fr { float: right; }
article, aside, dialog, footer, header, section, footer, nav, figure, menu { display: block }
input[type= "button"], input[ type="submit" ], input[type="reset"] { -webkit-appearance: none; }
button { border-radius : 0px; -webkit-border-radius: 0px; }
::selection { color: #fff; background: #79175c; }
* { margin: 0px; padding: 0px; -moz-box-sizing: border-box; box-sizing: border-box; }
.fons0 { font-size: 0px; font-size: 0rem; }


/*清除浮动*/
.clear:before,
.clear:after{content: '';/*display: table;	*/clear: both;}
.clear{*zoom:1;}
/* 不换行 */
.no-wrap{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.no-wrap2{ overflow:hidden;    
    display: -webkit-box;            /*将对象作为弹性伸缩盒子模型显示 。*/
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;            /* 可以用来多行文本的情况下，用省略号“...”隐藏超出范围的文本 。*/
    -webkit-box-orient: vertical;      /* 设置或检索伸缩盒对象的子元素的排列方式 。*/
            /* 限制在一个块元素显示的文本的行数。*/   }



/*@media screen and (min-width:1000px) {
.zong { width: calc(100% - 130px); max-width: 1300px; margin: auto;} 
}
@media screen and (max-width:999px) {
.zong { width: 95%; margin: auto;} 
}*/


.zong{ width:80vw; margin:0 auto; }



a:hover img { transform: scale(1.1, 1.1) }
a:hover{ color:#79175c; }


.header{  padding:20px 15px 30px 15px; top:0px; z-index:9999999; width:100%; display:flex; flex-wrap:wrap; justify-content: space-between; align-items: center; border-bottom:solid 1px #711a5f; }
.logo{ width:555px;  }
.logo a,.logo img{ display:block; width:100%; }

.logo img{ /* height:36px;*/   }
.logo span{ font-size:24px; font-size:2.4rem; line-height:45px; font-weight:bold; }
.logo a:hover img{ transform: scale(1, 1)}

.header_right{   }


/*  sousuo  */
.sousuo .sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#cccccc; opacity:1 }
.sousuo .sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#cccccc; opacity:1 }
.sousuo .sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#cccccc; opacity:1 }
.sousuo .sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#cccccc; opacity:1 }

.sousuo{  width:36px; height:28px; float:right; transition:0.5s; position:relative; }
.sousuo form{ width:300px; height:0px; overflow:hidden; position:absolute;  top:42px; background:#fff; border-radius:4px; color:#222; border:0px solid #79175c; right:-5px; transition:0.5s; z-index:99999}

.sousuof form{ height:45px; border:1px solid #79175c;}

.sousuo select{ width:80px; height:33px; line-height:33px;  border-radius:4px; text-align:center; cursor:pointer; position:absolute; left:0px; top:0px; background:none; color: #ffffff; font-size:14px; font-size:1.4rem; z-index:9999999}
.sousuo option{ cursor:pointer; color: #333333;}
.sousuo .icon-sousuo:before{ color:#fff; }
.sousuo .sou{width: 260px;height:43px;line-height:43px; border-radius:4px; padding-left:10px; font-size:14px; font-size:1.4rem; color:#333333; background:none;}
.sousuo .suo{width:26px;height:45px; float:right; background:none; position:relative; z-index:9999999; border-radius:4px; cursor:pointer;}
.sousuo .sou2,.sousuo .sou1{ width:26px; height:43px; text-align:center; line-height:10px; position:absolute; right:0px; top:0px;  cursor:pointer; z-index:99990;  transition:1s;  }
.sousuo .sou2{ height:28px; }
.sousuo .sou1{ background:url(../images/search2.png) no-repeat center; }
.sousuo .sou2{ background:url(../images/search2.png) no-repeat center; }


/*phone  sousuo  */
.sousuo2_sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#cccccc; opacity:1 }
.sousuo2_sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#cccccc; opacity:1 }
.sousuo2 {   }
.sousuo2 form { width: 100%; height: 34px; overflow: hidden; border: solid 1px #adacac; transition: 0.5s; z-index: 99999; border-radius:15px; overflow:hidden;   z-index: 9999;  position: relative;}
.sousuo2_sou { width: 100%; height: 32px; line-height: 32px; padding-left: 10px; padding-right: 40px; font-size: 14px; font-size: 1.4rem; background: none; color: #cccccc; }
.sousuo2_suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sousuo2_sou2, .sou1 { display: block; width: 32px; height: 25px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sousuo2_sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 12px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sousuo2_sou1{ background:url(../images/search2.png) no-repeat;  margin-top:4px; margin-right:5px;}


.nav {  }
.nav>li { float: left; z-index: 999;  position: relative;   margin-left:30px;  text-align:center; }
.naverji{padding-right:15px; background:url(../images/navejli.png) no-repeat right center; }
.naverji:hover{ background:url(../images/navejli2.png) no-repeat right center; }
.nav>li:first-child{ margin-left:0px; }
.nav>li>a { display: block; font-size: 18px; font-size: 1.8rem; font-weight:bold;  line-height: 35px; padding: 10px 0px; cursor: pointer; position: relative;   }
.nav>li:hover>a {  font-weight:bold; }
.navxz>a { font-weight:bold !important;  }
.nav>li:last-child { margin-right: 0px; }
.yijikuang { background: #fff; border:solid 1px #ccc; position: absolute; width: 220px; left: 50%; transform: translateX(-50%); top: -9999px; }
.yiji {   }
.yiji li { position: relative; transition: 0.5s; }
.yiji li a { display: block; font-size: 18px; font-size: 1.8rem; font-weight:600; line-height: 0px; color: #333333; position: relative; padding: 12px 15px;  line-height:26px;  }
.yiji li:hover>a { background: #79175c; color: #fff; }
.yiji li:hover>a em { opacity: 1 }
.erji { background:#fff; position: absolute; width: 226px; top: -9999px; left: 100%;  border:solid 1px #ccc; margin-top:-1px;}
.erji li  { }
.sanji { position: absolute; width: 220px; background: #f9f9f9; top: -9999px; left: 100%; padding: 10px 0;  }
.nav>li:hover .yijikuang { top: 55px; }
.nav>li:hover .yiji>li>a { line-height: 25px; }
.yiji>li:hover .erji { top: 0px; }
.yiji>li:hover .erji>li>a { line-height: 25px; }
.erji>li:hover .sanji { top: 0px; }
.erji>li:hover .sanji>li>a { line-height: 25px; }

.xnav{ display:none; float:right; }	
.nav_kuang{ display:none; }
.phone_nav { position: fixed; width: 35px; height: 24px; background: #fff; right: 2.5%; top: 30px; cursor: pointer; border-radius: 5px; z-index: 999999999 }
.phone_nav span { display: block; width: 20px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -10px; top: 50%; transition: 0.8s; z-index: 99999991 }
.phone_nav .nav1 { margin-top: -1px; }
.phone_nav .nav2 { margin-top: -8px; }
.phone_nav .nav3 { margin-top: 6px; }
.phone_nav:hover .nav1 { width: 25px; }
.navh .nav1 { transform: rotate(45deg) }
.navh .nav2 { transform: rotate(-45deg); width: 10px; margin-left: -1px; margin-top: -5px; }
.navh .nav3 { transform: rotate(-45deg); width: 9px; margin-top: 3px; margin-left: -8px; }
.navh:hover .nav2 { margin-top: -8px; margin-left: 7px; }
.navh:hover .nav3 { margin-top: 5px; margin-left: -12px; }
.smdaohang { position: fixed; width: 100%; height: 0px; overflow: auto; top: 0px; right: 0px; background: #79175c; z-index: 9999999; transition: 0.8s; text-align: center; }
.smdaohangh { right: 0px; top: 0px; height: 100%; }
.topnav { margin: auto; margin-top: 30px; padding: 20px; }
ul.topnav li { text-align: left; position: relative; }
ul.topnav li a { padding: 15px 5px; padding-left: 0px; color: #fff; display: block; font-size: 16px; font-size: 1.6rem; line-height: 24px; padding-right: 50px; border-bottom: 1px dashed #fff;  }
ul.topnav ul { display: none; }
ul.topnav ul li { clear: both; }
ul.topnav ul li a { padding: 10px 5px; padding-left: 20px; font-size: 14px; font-size: 1.4rem; font-weight: normal; outline: 0; border: none; }
ul.topnav ul li a:hover { }
ul.topnav ul ul li a { padding-left: 40px; font-size: 12px; font-size: 1.2rem; }
ul.topnav ul ul { border-top: 1px dashed rgba(255,255,255,0.5); border-bottom: 1px dashed rgba(255,255,255,0.5); }
ul.topnav ul ul ul li a { padding-left: 60px; }
ul.topnav span { display: block; position: absolute; right: 0px; top: 15px; width: 20px; height: 20px; background: #fff; background: rgba(255,255,255,0.6); cursor: pointer; border-radius: 50%; transition: 0.5s; }
ul.topnav span:before { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: 0px; transform: rotate(45deg); transform-origin: right center }
ul.topnav span:after { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: -1px; transform: rotate(-45deg); transform-origin: right center; transition: 0.5s; }
ul.topnav span.yizi { transform: rotate(90deg) }
.smdaohang form { margin-top: 10px; margin-bottom: 15px; width: 100%; height: 36px; border: 1px solid #fff; position: relative; background: #fff; }
.smdaohang form .iptc { -moz-box-sizing: border-box; box-sizing: border-box; padding-left: 15px; background-color: #fff; width: 80%; height: 34px; line-height: 34px; display: block; float: left; border-radius: 10px; }
.smdaohang form .ipsc { width: 20%; height: 34px; line-height: 34px; display: block; float: right; background: transparent; position: relative; z-index: 99; }
.smdaohang form i { position: absolute; right: 10px; top: 6px; }



.index_part1{ margin-top:35px; }
.index_part1 .zong{ display:flex; justify-content: space-between; }

.ipart1{ width:49%; }
.index_focus{ position: relative; width: 100%; height:400px;margin: 0 auto;overflow:hidden; z-index:20;}
.index_focus_div{ width:100%; position:absolute; left:50%; top:0; margin-left:-50%; height:100%; }
.index_focus .bd li { display: none;position: absolute;left: 0;top:0;width:100%; /*max-width:1200px; */height:100%;  }
.index_focus_text{ position:absolute;left:0px; bottom:0px; width:100%; color:#fff; text-align:left; background: linear-gradient(transparent, rgba(0, 0, 0, .8)); line-height:45px; padding:20px;}
.index_focus_wz{  color:#fff; width:calc(100% - 110px);   font-size:22px; font-size:2.2rem;  }
.index_focus .bd li img{ width:100%; /*max-width:1200px; */ height:100%; }
.index_focus .slide_nav { position: absolute; text-align:center; bottom:30px;  width:95%; right:3%; text-align:right;  }

.index_focus .slide_nav a{ width:8px; height:8px;cursor:pointer;*float:left;display:inline-block; background:rgb(255,255,255,0.3); margin-left:7px; border-radius:50%;  }
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{ text-decoration: none; background:rgb(255,255,255,1); }

.index_focus_post {z-index: 10;}
.index_focus .pic {height: auto;display: block;margin:0 auto; width:100%; height:100%; }
.index_focus .pic:hover {text-decoration: none;}


.index_focus_next,.index_focus_pre{ width:32px; height:52px; background:red; position:absolute;  top:50%; margin-top:-25px; cursor:pointer; z-index:999999999; line-height:52px; color:#fff; background:rgb(0,0,0,0.5); text-align:center; font-size:18px; font-size:1.8rem;  }
.index_focus_pre{ left:0px;}
.index_focus_next{ right:0px;}



.ipart2{ width:49%; }
.ipart2_title{ color:#711a5f; font-size:26px; font-size:2.6rem; font-weight:bold; line-height:40px; }
.ipart2_wz{ font-size:18px; font-size:1.8rem;  text-align: justify; margin-top:10px; text-indent:2rem; line-height:30px;  }

.ipart3{ padding:15px 0px 30px 0px; text-indent:2rem; font-size:18px; font-size:1.8rem; line-height:30px; text-align: justify;}

.index_part2{}
.index_part2 .zong{ display:flex; justify-content: space-between; }
.index_part2_title{ font-size:20px; font-size:2rem; line-height:32px; display:flex; justify-content: space-between; margin-bottom:10px;}
.index_part2_title span{ display:block; font-weight:bold; color:#711a5f; }
.index_part2_title a{ display:block; }

.ipart4{ width:55%; }
.ipart4 ul{}
.ipart4 li{ display:flex;    justify-content: space-between;  align-items: center; margin-top:35px; }
.ipart4 li:first-child{ margin-top:0px; }
.ipart4_left{ width:calc(100% - 290px); }
.ipart4_ltitle{ font-size:18px; font-size:1.8rem; line-height:30px; font-weight:bold; }
.ipart4_ltitle a{ }
.ipart4_lwz{ -webkit-line-clamp: 3; line-height:31px; height:93px; font-size:16px; font-size:1.6rem; margin-top:5px; }
.ipart4_right{ width:190px; height:144px; }
.ipart4_right a,.ipart4_right img{ display:block; width:100%; height:100%; }

.ipart5{ width:38%; }

.ipart5 ul{}
.ipart5 li{ font-size:18px; font-size:1.8rem; line-height:28px; font-weight:bold; padding-bottom:15px; border-bottom:solid 1px #ccc;color:#555;  margin-top:14px; }
.ipart5 li:first-child{ margin-top:0px; }
.ipart5 li span{ margin:0px 3px; }

.footer{ padding:70px 0px 10px 0px; line-height:26px; text-align:center; color:#666; }
.footer div,.footer p,.footer li{ color:#666; }
.footer a{ text-decoration:underline; color:rgb(37 99 235); }

.ny_title{ font-size:28px; font-size:2.8rem; font-weight:bold; line-height:40px; text-align:center; }
.xscg{}
.xscg_part1{ padding-top:80px; }
.xscg_part1_div{ margin-top:10px; }
.xscg_part1_title{ font-size:20px; font-size:2rem; line-height:30px; padding-bottom:10px; font-weight:bold; color:#711a5f; }
.xscg_part1 ul{}
.xscg_part1 li{ border-top:solid 1px #ccc; line-height:26px; padding:13px 40px; font-size:16px; font-size:1.6rem; }
.xscg_part1 li span,.xscg_part1 li a,.xscg_part1 li div,.xscg_part1 li p{ font-size:16px; font-size:1.6rem;}
.xscg_part1 li em{ font-weight:bold; } 



.xscg_part2{ padding-top:150px;}
.xscg_part2 ul{ display:flex; justify-content: space-between; margin-top:45px; }
.xscg_part2 li{ width:32%;box-shadow: 0 2px 4px rgba(0, 0, 0, .1); background:#fff;  }
.xscg_part2_pic{ height: 32.5vw;  overflow: hidden;}
.xscg_part2_pic img{ width: 100%; height: 100%; margin: 0;  display: block; object-fit: cover;}
.xscg_part2_div{ padding:15px;}
.xscg_part2_dtitle{ font-size:20px; font-size:2rem; font-weight:bold; line-height:30px;padding-bottom:10px; }
.xscg_part2_dwz{ font-size:16px; font-size:1.6rem; color:#666; line-height:28px; padding-left:20px; }

.xscg_part3{ padding-top:150px; }
.xscg_part3_title{ margin-top:45px; display:flex; align-items: center; justify-content: space-between; background:#dfdfdf;  border-bottom:solid 1px #ccc;}
.xscg_part3_title li{ padding:16px 12px; line-height:26px; font-weight:bold; font-size:16px; font-size:1.6rem; }
.xscg_part3_title li:nth-child(1){ width:30%; }
.xscg_part3_title li:nth-child(2){ width:15%; }
.xscg_part3_title li:nth-child(3){ width:21%; }
.xscg_part3_title li:nth-child(4){ width:12%; }
.xscg_part3_title li:nth-child(5){ width:12%; }
.xscg_part3_title li:nth-child(6){ width:10%; }

.xscg_part3_wz{}
.xscg_part3_wz ul{ display:flex; align-items: flex-start; justify-content: space-between; border-bottom:solid 1px #ccc; }
.xscg_part3_wz li{ padding:16px 12px; line-height:26px; }
.xscg_part3_wz li a{ color:#2563eb;}
.xscg_part3_wz li a:hover{  color:#711a5f; text-decoration:underline; }
.xscg_part3_wz li:nth-child(1){ width:30%; color:#2563eb;}

.xscg_part3_wz li:nth-child(2){ width:15%;}
.xscg_part3_wz li:nth-child(3){ width:21%;}
.xscg_part3_wz li:nth-child(4){ width:12%;}
.xscg_part3_wz li:nth-child(5){ width:12%;}
.xscg_part3_wz li:nth-child(6){ width:10%;}
.xscg_part3_wz li:nth-child(6) span{ color:#166534; background:#dcfce7; display:block; width:50px; height:26px; border-radius:7px; text-align:center; }

.kyjl{}
.kyjl_div{ width:100%; max-width:850px; margin:0 auto; padding-top:25px; }


.kyxm{ padding-top:50px; }
.kyxm_div{ padding-top:60px; }
.kyxm_title{ display:flex; align-items: center; justify-content: space-between; background:#dfdfdf;  border-bottom:solid 1px #ccc; }
.kyxm_title li{ padding:16px 12px; line-height:26px; font-weight:bold; font-size:16px; font-size:1.6rem; }
.kyxm_title li:nth-child(1){ width:35%; }
.kyxm_title li:nth-child(2){ width:25%; }
.kyxm_title li:nth-child(3){ width:15%; }
.kyxm_title li:nth-child(4){ width:10%; }
.kyxm_title li:nth-child(5){ width:10%; }


.kyxm_wz{}
.kyxm_wz ul{ display:flex; align-items: flex-start; justify-content: space-between; border-bottom:solid 1px #ccc;}
.kyxm_wz li{ padding:16px 12px; line-height:26px;}
.kyxm_wz li a{ color:#2563eb;}
.kyxm_wz li a:hover{  color:#711a5f;   }
.kyxm_wz li:nth-child(1){ width:35%; color:#711a5f; }
.kyxm_wz li:nth-child(2){ width:25%;}
.kyxm_wz li:nth-child(3){ width:15%; }
.kyxm_wz li:nth-child(4){ width:10%; }
.kyxm_wz li:nth-child(5){ width:10%; }


.yjfx{ padding-top:50px; }
.yjfx_div{ padding-top:30px; }
.yjfx_div ul{ display:flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.yjfx_div li{width:48%; margin-bottom:35px; }
.yjfx_dpic{ overflow:hidden; border-radius:10px; }
.yjfx_dpic a{ display:block; width:100%; }
.yjfx_dpic img{ display:block; width:100%;}
.yjfx_dwz{ padding-top:10px; line-height:26px; }
.yjfx_dwz_wz1,.yjfx_dwz_wz1 a{ color:#711a5f; }
.yjfx_dwz_wz2{ font-size:18px; font-size:1.8rem; font-weight:bold; margin-top:5px; margin-bottom:8px; }
.yjfx_dwz_wz3{  color:#666; font-size:16px; font-size:1.6rem; }


.kydt{ padding-top:50px; }
.kydt_div{ padding-top:30px; }
.kydt_div ul{}
.kydt_div li{ line-height:32px; padding:12px 35px; font-size:18px; font-size:1.8rem; color:#454545; border-bottom:solid 1px #b9b9b9; }

.tdcy{}
.tdcyzong{ width:94vw; margin:0 auto; }
.tdcy_title{font-size:22px; font-size:2.2rem; font-weight:bold; line-height:38px; color:#711a5f; }

.tdcy_cy{ padding-top:25px; padding-bottom:25px; }
.tdcy_cy ul{ display:flex; flex-wrap: wrap; justify-content: space-between; }
.tdcy_cy li{ width:49.3%; box-shadow: 0 2px 4px rgba(0, 0, 0, .1); margin-top:25px; display:flex; flex-wrap: wrap; padding:40px 30px; justify-content: space-around; align-items: center; }
.tdcy_cy_pic{ width:158px; height:200px; overflow:hidden; }
.tdcy_cy_pic img{ display:block; width:100%; height:100%; }
.tdcy_cy_pictea{ border-radius:50%; }
.tdcy_cy_picstu{ border-radius:20px; }
.tdcy_cy_right{ width:calc(100% - 158px); padding-left:25px; }
.tdcy_cy_rtitle{ line-height:30px; margin-bottom:20px;  font-size:20px; font-size:2rem;}
.tdcy_cy_rtitle a{ text-decoration:underline; }
.tdcy_cy_rtitle span{  color:#1949a3;}
.tdcy_cy_rwz1{  color:#1949a3; }
.tdcy_cy_rwz2{ }
.tdcy_cy_rwz{ padding-left:25px; font-size:16px; font-size:1.6rem; line-height:30px; }
.tdcy_cy_rwz span{ color:#711a5f; }
.tdcy_cy_rwzjj{ padding-left:25px; }


.tdcy_xstd{ padding-top:30px;}
.tdcy_byxy{ padding-top:30px; }



.con{ padding-top:50px; }
.con_title{ font-size:20px; font-size:2rem; line-height:26px; text-align:center; font-weight:bold; border-bottom:solid 1px #ccc; padding-bottom:20px; margin-bottom:20px; }
.con_wz{}

.contdcy{ padding:50px 0px; }
.contdcy_kuang1{ display:flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding-bottom:35px; border-bottom:solid 1px #ccc;   }
.contdcy_kuang1_pic{ width:158px; height:200px; overflow:hidden;border-radius:50%;  }
.contdcy_kuang1_pic img{ display:block; width:100%; height:100%; }
.contdcy_kuang1_right{ width:calc(100% - 158px); padding-left:25px; }
.contdcy_kuang1_rtitle{ line-height:35px; margin-bottom:20px;  font-size:26px; font-size:2.6rem;  font-weight:bold; }
.contdcy_kuang1_rtitle span{ text-decoration:underline; color:#711a5f;}
.contdcy_kuang1_rwz1{  color:#1949a3; }
.contdcy_kuang1_rwz2{ }
.contdcy_kuang1_rwz{  font-size:16px; font-size:1.6rem; line-height:30px; }
.contdcy_kuang1_rwz span{ color:#711a5f; }

.contdcy_kuang2{}
.contdcy_kuang2_div{ margin-top:20px;  }

.contdcy_kuang2_dtitle{ color:#711a5f; line-height:35px;font-size:26px; font-size:2.6rem; padding-bottom:10px; font-weight:bold;  }
.contdcy_kuang2_dwz{}
.contdcy_kuang2_dwz p,.contdcy_kuang2_dwz li,.contdcy_kuang2_dwz div{ font-size:18px; font-size:1.8rem; line-height:32px; }
.contdcy_kuang2_dwz p::before,.contdcy_kuang2_dwz li::before,.contdcy_kuang2_dwz div::before{ /*content:"•"; margin-right:10px; */}
.contdcy_kuang2_dwz ul,.contdcy_kuang2_dwz li{ list-style:auto;     list-style-position: outside;
    list-style-type: auto; float:none; }

.conyjfx{}
.conyjfxzong{ max-width:1200px; width:100%; margin:0 auto; display:flex;  flex-direction: row-reverse; flex-wrap: nowrap; justify-content: space-between; }
.conyjfx_left{ width:270px; }
.conyjfx_left ul{}
.conyjfx_left li{ line-height:28px; margin-bottom:3px; }
.conyjfx_left li a{ display:block; font-size:16px; font-size:1.6rem;  padding:7px 13px; }
.conyjfx_left li a:hover{ background:#f3e8ff; color:#79175c; font-weight:bold; }
.conyjfx_leftxz{ background:#f3e8ff;color:#79175c; font-weight:bold; }

.conyjfx_right{ width:calc(100% - 300px); }
.conyjfx_rbrow{ line-height:26px; font-size:16px; font-size:1.6rem; margin-bottom:7px;}
.conyjfx_rbrow a,.conyjfx_rbrow span{}

.conyjfx_rnr{}
.conyjfx_rtitle{ font-size:40px; font-size:4rem; line-height:50px;font-weight:bold; padding-bottom:35px;  }
.conyjfx_rnr h2{ font-size:30px; font-size:3rem; line-height:40px; font-weight:bold; margin-bottom:15px; margin-top:15px; }
.conyjfx_rnr h3{ font-size:24px; font-size:2.4rem; line-height:35px; font-weight:bold; margin-bottom:15px;  margin-top:15px;}
.conyjfx_rnr p{ font-size:18px; font-size:1.8rem; line-heiahgt:30px;  }

@media screen and (max-width:1419px) {
.logo{ width:455px;  }
}
@media screen and (max-width:1319px) {
.nav>li>a{ font-size:18px; font-size:1.8rem; } 
.logo{ width:355px;  }


}
@media screen and (max-width:1219px) {

}

@media screen and (max-width:1119px) {
	
.nav>li>a{ font-size:16px; font-size:1.6rem; }

}

@media screen and (max-width:1019px) {
/*.sousuo{ display:none; }	*/
.nav{ display:none; }
.xnav{ display:block; }
.sousuo{ display:none; }
}


@media screen and (max-width:999px) {
.index_part1 .zong,.index_part2 .zong{ display:block; }
.ipart1{ width:100%; }
.ipart2{ width:100%; margin-top:20px; }
.ipart4{ width:100%; }
.ipart5{ width:100%; margin-top:20px; }
.ipart4_left{ width:calc(100% - 220px); }
.xscg_part2 ul{ display:block; }
.xscg_part2 li{ width:100%; }
.xscg_part2_pic{ height:auto; }
.xscg_part2,.xscg_part3{ padding-top:50px; }
.xscg_part2 ul,.xscg_part3_title{ margin-top:25px; }
.tdcy_cy ul{ display:block; }
.tdcy_cy li{ width:100%; }
}
@media screen and (max-width:799px) {
.xscg_part1 li{ padding:10px; }
}
@media screen and (max-width:599px) {
.index_focus{ height:250px; }
.tdcy_cy li{ padding:15px; display:block; }
.tdcy_cy_right{ padding-left:0px; width:100%; margin-top:10px;  }
.tdcy_cy_pic{  margin:0 auto; }
.tdcy_cy_rtitle{ margin-bottom:10px; }
.tdcy_cy_rwz{ padding-left:0px;}
.contdcy_kuang1{ display:block; }
.contdcy_kuang1_pic{ margin:0 auto; }
.contdcy_kuang1_right{ width:100%; padding-left:0px; margin-top:10px;}
.contdcy_kuang1_rtitle{ margin-bottom:10px; }
}
@media screen and (max-width:539px) {
.ipart4 li{ display:block; }
.ipart4_left,.ipart4_right{ width:100%; }
.ipart4_left{ margin-bottom:10px; }
.ipart4_right{ height:auto; }
.ipart4_right a, .ipart4_right img{ height:auto; }
.logo{ width:100%;  }
.phone_nav{ top:55px; }
.header{ border-bottom:none; padding-bottom:45px;}
}